PKGCTL-DB-REMOVE(1)

NUME
pkgctl-db-remove - elimină pachete din depozitele binare

SINOPSIS

pkgctl db remove [OPȚIUNI] [DEPOZIT] [BAZĂ_PACHET]...

DESCRIERE

Elimină pachete din depozitele pacman. În mod implicit, pasarea unui pachet BAZĂ_PACHET elimină toate pachetele „split” (rezultate din divizarea construcției pachetului sursă, de exemplu: BAZĂ_PACHET-tools, BAZĂ_PACHET-lib,, BAZĂ_PACHET-doc), pachetele de depanare, precum și intrările din depozitul de stare pentru toate arhitecturile existente.

Aveți grijă atunci când utilizați opțiunea --partial, deoarece aceasta poate duce cel mai probabil la efecte nedorite prin lăsarea în urmă a pachetelor de depanare, precum și a intrărilor suspendate în depozitul de stare.

OPȚIUNI

--partial
    Elimină doar parțial pachetele BAZĂ_PACHET-* dintr-un pachet divizat. Acest lucru lasă în urmă pachete de depanare și intrări BAZĂ_PACHET în starea depozitului.

-a, --arch ARHITECTURĂ
    Elimină doar o anumită arhitectură (dezactivează detectarea automată). În mod implicit, toate arhitecturile sunt eliminate atunci când această opțiune nu este utilizată.

--noconfirm
    Ocolește orice mesaj de confirmare, trebuie utilizată cu precauție.

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.